/* THEME OVERRIDES */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

select {
	-webkit-appearance:menulist !important;
	-moz-appearance:menulist !important;
	appearance:menulist !important;
	padding: 7px 4px!important;
}


/* Master Colors VS 3.0 */
.MuiPaper-root {
	background-color:#000000;
	color: #9c9c9c;
  }
  button.MuiButton-root {
	border: 2px solid #000;
	background: #2b2b2b;
}
  .MuiButton-textPrimary {
	  color:#F9F5E4!important;
  }

  .MuiButton-textPrimary:hover {
	  color:#2b2b2b!important;
  }

button.MuiButton-root:hover {
	border: 2px solid #2b2b2b;
	background: #F9F5E4;
}

div.vs2-nav {
	position: absolute;
	top: 40px;
	left: 50%;
	transform: translateX(-50%);
	width: 100vw;
	max-width: 1170px;
	margin: 0 auto;
	z-index: 99999;
}
#vs2-accountLinks {
    position: absolute;
    right: 20px;
	top: 0px;
	z-index: 99999;
	text-transform: uppercase;
	color:#cccccc;
	
}
#vs2-accountLinks-user {
    margin-right: 20px;
}

#vs2-accountLinks a {
	font-size: 0.75em;
	line-height: 1.6em;
	letter-spacing: 0.05em;
	font-weight: 400;
	margin-left: 15px;
	color: var(--nv-dark-bg);
	
}
#vs2-accountLinks a:hover {
	text-decoration: underline;
	font-style: italic;
	color: var(--nv-primary-accent);
}
.home #vs2-accountLinks a {
	color: #F9F5E4;
}
.home #vs2-accountLinks a:hover {
	color: #FFF;
}
.product-list {
	justify-content: stretch;
}
.product-list .product-item {
	align-self: stretch;
	position: relative;
/*	border-bottom: 1px solid#cccccc;*/
	margin-bottom: 30px;
	padding: 35px
}
div[class*="product-"] {
	margin-bottom: 1rem;
}
.product-item .product-image a {
	display: block;
	width: 276px;
	height: 220px;
	margin-right: 0px!important;
	border: 1px solid #DDD;
	box-shadow: 0 0 22px rgb(43 43 43 / 12%);
	background: linear-gradient(0deg, rgba(230,224,208,1) 12%, rgba(224,219,200,1) 16%);
}
/*.product-image a:after {
    content: '';
    position: relative;
    right: calc(-25%);
    bottom: -50%;
    left: calc(-25%);
    z-index: 1;
    height: 46%;
    margin: 0 auto;
    width: 80%;
    background: radial-gradient(#000 0%, rgba(43,43,43,0.47) 70%, #000 100%);
    border-radius: 100%;
    box-shadow: 0 0 30px #2b2b2b;
    -webkit-transform: rotateX(80deg);
    transform: rotateX(80deg);	
}*/
.product-item .product-image a > img {
	width: auto;
	max-height: 220px;
}
.product-name {
	color: #999999;
	font-size: 1.5rem;
	margin-bottom: 1rem;
	min-height: 20px !important;
}
.product-purchase {
	border-bottom: 1px solid silver;
	padding-bottom: 1rem;
	color: #999;
	font-size: .9rem;
	margin-bottom: 0 !important;
}
.product-item .product-teaser {
	/*margin-bottom: 75px;
	min-height: 132px;*/

}
.product-item .sku {
	align-items: center;
	border: 1px solid silver;
	/*display: flex;*/
	padding: 1rem 0;
	margin: 0px 5px;
/*	position: absolute;
bottom: 40px;
left: 9%;*/
width: 100%;
}
.product-item h3 a {
	line-height: 28px;
}
.sku input, .sku select {
	/*width: 50px;*/
	font-size: 12px;
	text-align: center;
	padding: .5rem;
}
.sku > span {
	flex-basis: 25%;
	margin:0px 4px;
}
.product-detail .sku > span:first-child {
	margin-left: 0px;

}
.product-detail .product-image {
	text-align: center;
	background: linear-gradient(to bottom, #E0DACA 0%, #E0DACA 86%, #E6E0D1 87%, #E6E0D1 100%);
}
.product-detail .product-image img {
	max-height: 600px;
	width: auto;
}
button, .MuiGrid-item button, .MuiGrid-root button, .MuiBox-root button {
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
	border-color: #000;
	border: 2px;
	font-size: 13px;
	height: auto;
	font-style: normal;
	font-weight: 400;
	background-color: #000;
	text-transform: uppercase;
	padding: 10px 20px;
	border-radius: none;
	color:#fff;
}
button:hover, .MuiGrid-item button:hover, .MuiGrid-root button:hover, .MuiBox-root button:hover {
    background: #F9F5E4 none repeat scroll 0 0;
    color: #000;
}
#account-nav {
	margin-bottom: 10px;
	padding-top: 10px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

#vinespring-account-allocations .row {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
  }
.page-template-blank-checkout-template .MuiGrid-root.MuiGrid-item img,
.MuiDrawer-paper .MuiGrid-item img {
	padding: 0px 8px 0px 12px!important;
	width: 50px!important;
}
.page-template-blank-checkout-template .MuiGrid-root.MuiGrid-item img.jss2 {
	width: 195px!important;
	height: auto;
}
.mobile-only {
	display:none !important;
}

/* VS Mobile */
@media only screen and (max-width: 767px) {
	#vs2-accountLinks {
		display: block;
		margin-bottom: 20px;
        margin-top: 20px;
        margin-right: 30px;
        margin-left: -20px;
		position: relative;
		right: auto;
		text-align: right;
		top: auto;
		width: 100%;
	}
	#vs2-accountLinks-user {
		display: block;
		margin: 20px;
		text-align: right;
		width: 100%;
	}
	.product-item .product-teaser, .product-name {
		min-height:auto;
	}

	.sku > span {
		margin: 0px 15px 20px 0px;
		display:inline-block;
	}
	
	
	
	
	.mobile-only {
		display:block !important;
	}
	
	
}

